Bug 317391 - HWCERT: unknown Egenera pBlade
HWCERT: unknown Egenera pBlade
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
unknown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-03 17:14 EDT by Gary Case
Modified: 2016-10-01 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-23 12:35:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Initial test results from Egenera's new blade (1.75 MB, application/x-redhat-package-manager)
2007-10-03 17:14 EDT, Gary Case
no flags Details
CD-ROM test (667.08 KB, application/x-rpm)
2007-10-04 16:13 EDT, Gary Case
no flags Details
Network test (15.34 KB, application/x-rpm)
2007-10-04 16:14 EDT, Gary Case
no flags Details
Passing CDROM test results (324.85 KB, application/x-rpm)
2007-10-05 14:43 EDT, Gary Case
no flags Details
Network test using modified network.py test script (765.40 KB, application/x-rpm)
2007-10-05 18:58 EDT, Gary Case
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 317391 None None None 2016-10-01 12:35 EDT

  None (edit)
Description Gary Case 2007-10-03 17:14:33 EDT
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		unknown
Model:		Egenera pBlade
Vendor: 	Egenera
Category:	Server
Reporter:	gcase@redhat.com

Created an attachment (id=215091)
hts-Phoenix_Technologies_LTD-Egenera_pBlade-Tikanga5_i686_results-2.noarch.rpm 

Kernel Version: kernel-xen-2.6.18-8.el5

Please note the following failures:
WARNING: Network information not found in results package for limits check

Results:
-----------------

0   FAILED   INFO
    FAILED   STORAGE
    PASSED   MEMORY
    PASSED   CORE

1   FAILED   INFO
    PASSED   STORAGE

2   FAILED   INFO
    PASSED   STORAGE
Comment 1 Gary Case 2007-10-04 16:12:13 EDT
The first test is of known working components.
Comment 2 Gary Case 2007-10-04 16:13:40 EDT
Created attachment 216321 [details]
CD-ROM test

The second set of results is from the CD-ROM/DVD-ROM drive test.

Kernel Version: kernel-xen-2.6.18-8.el5

Please note the following failures:
Notes:
----------------
WARNING: Network information not found in results package for limits check

Results:
----------------
0   FAILED   INFO
    FAILED   CDROM
Comment 5 Gary Case 2007-10-05 14:43:39 EDT
Created attachment 217811 [details]
Passing CDROM test results

The third set of results contains passing CD and DVD read tests. This blade has
no write capability in the driver, so regardless of the type of drive that's
installed, it cannot use writable media.

Kernel Version: kernel-PAE-2.6.18-8.el5

Please note the following failures:
Notes:
----------------
WARNING: Network information not found in results package for limits check

Results:
----------------
0   FAILED   INFO
    PASSED   CDROM
Comment 6 Gary Case 2007-10-05 18:58:05 EDT
Created attachment 218171 [details]
Network test using modified network.py test script

The fourth set of results is not acceptable for the network test, as the
network.py script was modified to work around a problem where bogus data from
ethtool causes the script to fail. The BZ for this issue is:

https://bugzilla.redhat.com/show_bug.cgi?id=320781

I'm submitting it to see if it actually works around the problem.

Kernel Version: kernel-PAE-2.6.18-8.el5

Please note the following failures:
Notes:
----------------
WARNING: Network information not found in results package for limits check

Results:
----------------
0   FAILED   INFO
    FAILED   NETWORK

1   FAILED   INFO
    PASSED   NETWORK
Comment 9 Xu Bo 2007-10-17 21:59:23 EDT
Gary,
Thanks,

/Xu

Note You need to log in before you can comment on or make changes to this bug.